﻿.safe_zone
{
    min-width:1015px;
    max-width:1280px;
    margin:auto;
    overflow-x:hidden;
}
/*
## TOP NAVIGATION ##
*/
.navigation_bar
{
    height:42px;
}
.navigation_bar .ui
{
    width:770px;
    height:42px;
}
.navigation_bar .ui .logo
{
    width:86px;
    height:42px;
}
.navigation_bar .ui .logo img
{
    width:71px;
    height:18px;
    margin-top:10px;
}
.navigation_bar .ui .menu_item
{
    padding:0px 11px 0px 11px;
    height:42px;
}
.navigation_bar .ui .sub_menu
{
    width: 590px;
    margin-top:14px;
    margin-left: -10px;
}
body[lng=da] .navigation_bar .ui .sub_menu
{
    width: 650px;
}
.navigation_bar .ui .sub_menu li
{
    background-size:1px 17px;
    background-position:right center;
    padding: 0px 20px 0px 20px;
}
.navigation_bar .ui .sub_menu li:first-child
{
    padding: 0px 20px 0px 11px;
}
.sub_menu a .sub_caption
{
    font-size:12px;
}
.sub_menu a .sub_text
{
    font-size:11px;
    margin-top:0px;
}
.navigation_bar .sub_menu_bg
{
    top:42px;
    height:50px;
}
.navigation_bar .ui .menu_item .arrow div
{
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/white_tri.png);
    height:8px;
    bottom:-42px;
}
.navigation_bar[mb=false] .ui .menu_item[trans=skipin] .arrow div, .navigation_bar[mb=false] .ui .menu_item[trans=enter] .arrow div
{
    opacity:1;
    bottom:-50px;
}
.navigation_bar[mb=true] .ui .menu_item[down=true] .arrow div
{
    opacity:1;
    bottom:-50px;
}
.item_title
{
    font-size: 13px;
    padding: 13px 0px 0px 0px;
    height: 29px;
}
.menu_not_logged
{
    padding: 0px;
    width: 70px;
    height: 22px;
    font-size: 12px;
    margin-top: 9px;
    margin-left: 13px;
    border-radius: 4px;
    line-height: 22px;
}
/*
## FLAGS ##
*/
.menu_flags
{
    padding:0px 6px;
}
.menu_flags .item_flag
{
    font-size: 13px;
    padding: 13px 0px 0px 19px;
    width: 18px;
    height: 29px;
    background-position: left 14px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1280/world.png);
}
.menu_flags .flags
{
    width:73px;
}
.menu_flags .flag_container
{
    /*width:50px;*/
    top:42px;
    left:-6px;
}
.menu_flags .f
{
    padding:5px 0px 5px 12px;
    width: 73px;
    margin-top:-37px;
}
.menu_flags .f a
{
    font-size: 12px;
    height:16px;
    line-height:16px;
}
.ybar
{
    height:3px;
}
/* TOP NAVIGATION */
/*stage_1*/
.stage_1
{
    height:450px;
}
.stage_1 .ui
{
    margin-top:60px;
}
.stage_1 .ui .h1_1
{
    line-height: 45px;
    font-size: 42px;
}
.stage_1 .ui .h2_1
{
    font-size: 16px;
    margin: 2px 0px 0px 1px;
    word-spacing: 0px;
}
.stage_1 .social_plugs
{
    top:55px;
}
.stage_1 .bk
{
    background-size:1280px 450px;
}
.stage_1 .bk[inx=_dbl]
{
    background-size:1280px 450px;
    background-position:center top,center top;
}
.stage_1 .ui
{
    width:770px;
}
.stage_1 .ui .terms
{
     font-size:9px;
     margin-top:4px;
}
#start_now_button
{
    width: 146px;
    height: 36px;
    font-size: 20px;
    border-radius: 4px;
    margin: 24px 0px;
    line-height: 36px;
}
body[lng=ru] #start_now_button
{
    width: 180px;
}
.stage_1 .logout_title
{
    font-size:13px;
    margin-left:3px;
    margin-top:10px;
}
/* STAGE_1 END*/
/* STAGE_2 */
.stage_2
{
    padding-top:35px;
}
.stage_2 h3
{
    font-size:25px;
}
.stage_2 h4
{
    font-size:13px;
    margin-top:10px;
    margin-bottom:45px;
}
.stage_2 .sites_matrix
{
    width:834px;
    margin:auto;
    margin-bottom:16px;
}
.stage_2 .sites_matrix .site_box
{
    width: 394px;
    margin-left:46px;
    margin-bottom:26px;
}
.stage_2 .sites_matrix .site_box[left2]
{
    margin-left:0px;
}
.stage_2 .sites_matrix .site_box .ca
{
    font-size:15px;
    margin-top:3px;
}
.stage_2 .searchbox
{

}
.stage_2 .searchbox input
{
    border-radius:3px 0px 0px 3px;
    width:312px;
    height:33px;
    padding:0px 12px;
    font-size:14px;
}
body[lng=ru] .stage_2 .searchbox input
{
    width:342px;
}
.stage_2 .searchbox div
{
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1280/search-button-2.png);
    width:35px;
    height:35px;
    font-size:0px;
    background-position:left 0px;
    background-size:35px 80px;
} 
.stage_2 .searchbox div:hover
{
    background-position:left -45px;
}

                                            /* STAGE_2 END*/

                                            /* SRAGE 3 */ 
.stage_3
{
    margin-top:42px;
    padding-top:34px;
}
.stage_3 h3
{
    font-size:24px;
    margin:0px;
}
.stage_3 h3 b
{
}
.stage_3 h4
{
    font-size: 13px;
    margin-top: 7px;
    margin-bottom:0px;
}
.stage_3 .features
{
    width:834px;
    padding-top:46px;
    padding-bottom:20px;
}
.stage_3 .features a
{
    width:394px;
    height:240px;
    border-radius:6px;
    margin:0px 0px 41px 46px;
}
.stage_3 .features a[left2]
{
    margin:0px 0px 41px 0px;
}
.stage_3 .features img
{
    margin:28px 0px 0px 0px;
    width:83px;
    height:83px;
}
.stage_3 .features span
{
   
}
.stage_3 .features a > span span:first-child
{
    margin:0px;
    font-size:20px;
    margin-bottom:8px;
}
.stage_3 .features a > span span:last-child
{
    margin:0px;
    font-size:13px;
}
/* STAGE_3 END*/
/* STAGE 4 */ 
.stage_4
{
    padding-top: 33px;
    padding-bottom: 33px;
}
.stage_4 h3
{
    font-size:24px;
}
.stage_4 p
{
    font-size:15px;
    line-height:24px;
    margin:17px 0px 0px 0px;
}
.stage_4 .quick_tour
{
    font-size:14px;
    margin-left: 1px;
    margin-top: 23px;
}
.stage_4 .quick_tour .elm1
{
    min-width: 77px;
}
.stage_4 .quick_tour .elm2
{
    padding-right:38px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1280/video-icon.png);
    background-size:28px 28px;
    line-height:29px;
    min-width:52px;
}
/* STAGE_4 END*/
/* STAGE 5 */
.stage_5
{
    height:408px;
}
.stage_5 .wod_title
{
    margin-top:24px;
    font-size:24px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1280/wod.png);
    padding-left:52px;
    background-position:left 7px;
}
body[lng=no] .stage_5 .wod_title
{
    padding-left:0px;
    padding-right:52px;
    background-position:right 7px;
}
body[lng=ru] .stage_5 .wod_title
{
    padding-left:0px;
    padding-right:52px;
    background-position:right 7px;
}
.stage_5 .wod_sub_title
{
    font-size:13px;
    margin:6px 0px 0px 0px;
}
.stage_5 .wod_panels
{
    width:474px;
}
.stage_5 .wod_preview
{
    width:474px;
    height: 273px;
    padding-top:29px;
}
.stage_5 .wod_preview p
{
    font-size:11px;
    margin:2px 0px 0px 0px;
}
.stage_5 .wod_preview img
{
    width:auto;
    height:223px;
}
.stage_5 .wod_desc p
{
    font-size:11px;
    line-height: 13px;
    margin:0px;
}
.stage_5 .wod_desc
{
     width:474px;
     height:304px;
     margin:auto;
}
.stage_5 .wod_desc tr:first-child td
{
    padding-top:39px;
}
.stage_5 .wod_desc span
{
    font-size:11px;
}
/* STAGE 5 END*/
/* STAGE 6 */ 
.stage_6
{
    padding:42px 0px 38px 0px;
}
.stage_6 .create_all
{
    padding: 0px;
    width:208px;
    height:38px;
    font-size:19px;
    margin:28px auto 0px auto;
}
.stage_6 p
{
    font-size: 15px;
    margin:13px 0px 0px 0px;
}
.stage_6 .professions 
{
    margin:0px;
}
/* STAGE_6 END*/
/*
.stage_4
{
    margin-bottom:33px;
}
.stage_4 .create_all
{
    padding: 0px;
    width:208px;
    height:38px;
    font-size:19px;
    margin:28px auto 0px auto;
}
.stage_4 h3
{
    font-size:24px;
}
.stage_4 p
{
    font-size: 15px;
    margin:13px 0px 0px 0px;
}
.stage_4 .professions 
{
    margin:49px 0px 0px 0px;
}
.stage_4 .purpleBox
{
    height:198px;
    padding-top:32px;
}
.stage_4 .purpleBox p
{
    line-height:24px;
    margin:17px 0px 0px 0px;
}
.stage_4 .purpleBox .quick_tour
{
    font-size:14px;
    margin-left: 1px;
    margin-top: 23px;
}
.stage_4 .purpleBox .quick_tour .elm1
{
    min-width:77px;
}
.stage_4 .purpleBox .quick_tour .elm2
{
    padding-right:38px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1280/video-icon.png);
    background-size:28px 28px;
    line-height:29px;
    min-width:52px;
}
*/
/* FOOTER */
footer .btt
{
    width:50px;
    height:21px;
    top:0px;
    right:40px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1600/footer-new/btt.png);
}
.new_footer
{
}
.new_footer .footer_nav,.new_footer .left_summery
{
    padding-right:44px;
}
.new_footer .left_summery
{
    padding-top:58px;
}
.new_footer .left_summery .footer_logo
{
    width:66px;
    height:16px;
    background-image:url(http://static.parastorage.com/services/html-landing/hp/brazil/images/1280/footer-new/logo.png);
}
.new_footer .footer_nav:last-child
{
    padding-right:0px;
    width:10px;
}
.new_footer .left_summery p
{
  font-size:10px;
  line-height: 14px;
  margin-top:7px;   
}
.new_footer .left_summery nav
{
    margin-top:18px;
}
.new_footer .left_summery li
{
     margin-right: 14px;
}
.new_footer .left_summery nav a img
{
    height:17px;
}
.new_footer .left_summery ul li:nth-child(1) a img
{
    width:9px;
}
.new_footer .left_summery ul li:nth-child(2) a img
{
    width:21px;
}
.new_footer .left_summery ul li:nth-child(3) a img
{
    width:17px;
}
.new_footer .left_summery ul li:nth-child(4) a img
{
    width:15px;
}
.new_footer .left_summery ul li:nth-child(5) a img
{
    width:13px;
}
.new_footer .left_summery ul li:nth-child(6) a img
{
    width:17px;
}
.new_footer .left_summery ul li:nth-child(7) a img
{
    width:18px;
}
.new_footer h3
{
    font-size:11px;
    padding:63px 0px 12px 0px;
}
.new_footer .footer_nav li
{
    margin-bottom:5px;
}
.new_footer .footer_nav a,.new_footer .footer_nav span
{
    font-size:11px;
    line-height: 13px;
}
footer section:last-child
{
    padding-bottom:48px;
    padding-top:20px;
}
footer section:last-child p
{
     font-size:11px;
}